Bug 162868 - [PATCH] audio/p5-Test-Corpus-Audio-MPD: update to 1.113282
Summary: [PATCH] audio/p5-Test-Corpus-Audio-MPD: update to 1.113282
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sunpoet Po-Chuan Hsieh
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-11-25 07:00 UTC by Sunpoet Po-Chuan Hsieh
Modified: 2011-11-26 00:12 UTC (History)
1 user (show)

See Also:


Attachments
p5-Test-Corpus-Audio-MPD-1.113282.patch (2.53 KB, patch)
2011-11-25 07:00 UTC, Sunpoet Po-Chuan Hsieh
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sunpoet Po-Chuan Hsieh freebsd_committer 2011-11-25 07:00:21 UTC
- Update to 1.113282

Port maintainer (wen@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2011-11-25 07:00:44 UTC
Responsible Changed
From-To: freebsd-ports-bugs->wen

Over to maintainer (via the GNATS Auto Assign Tool) 

http://www.freebsd.org/cgi/query-pr.cgi?pr=162868 

Date: Fri, 25 Nov 2011 15:21:57 +0800
Comment 2 Sunpoet Po-Chuan Hsieh freebsd_committer 2011-11-25 07:37:22 UTC
State Changed
From-To: open->closed

Committed. Thanks! 


Comment 3 Sunpoet Po-Chuan Hsieh freebsd_committer 2011-11-25 07:37:22 UTC
Responsible Changed
From-To: wen->sunpoet

Committed. Thanks!
Comment 4 dfilter service freebsd_committer 2011-11-25 07:37:24 UTC
sunpoet     2011-11-25 07:37:09 UTC

  FreeBSD ports repository

  Modified files:
    audio/p5-Test-Corpus-Audio-MPD Makefile distinfo pkg-plist 
  Log:
  - Update to 1.113282
  - Pass maintainership to perl@
  
  Changes:        http://search.cpan.org/dist/Test-Corpus-Audio-MPD/Changes
  PR:             ports/162868
  Submitted by:   sunpoet (myself)
  Approved by:    wen (maintainer)
  Feature safe:   yes
  
  Revision  Changes    Path
  1.4       +6 -7      ports/audio/p5-Test-Corpus-Audio-MPD/Makefile
  1.4       +2 -2      ports/audio/p5-Test-Corpus-Audio-MPD/distinfo
  1.2       +1 -0      ports/audio/p5-Test-Corpus-Audio-MPD/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"